"""====================================================================
منطق برنامه ای را طراحی کنید که عناصر یک ارایه ۲۰۰ عضوی را که قبلاً
ذخیره گردیده است را مرتب کند سپس میانگین کوچکترین و بزرگترین عنصر
را محاسبه و چاپ کنید.
===================================================================="""
import random
import sort_algoritm
mylist = []
for i in range(200):
    mylist.append(random.randint(1,10000))
mylist = sort_algoritm.bubble_sort(mylist)
print("Average: ",(mylist[0] + mylist[-1])/2)
